/*
Theme Name: 	Petcare Child
Theme URI: 		http://themewing.com/wordpress/petcare
Author: 		ThemeWing
Author URI: 	http://themewing.com/
Description:	Child Theme for Petcare - Premium WordPress Petcare Theme
Template:		petcare
Version: 		1.8
 Text Domain:  themewing
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@import url("../petcare/style.css");
.wpb_row, .shortcode-thw-promo1.promo-bottom .media>.pull-left { padding-right:0;}

.centerme{text-align:center;margin:0 auto;}

.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.dn{display:none;}
.header{width:100%;display:inline-block;background: #ffffff;margin-bottom: 0;position: fixed; z-index: 999;height: 125px;}
 #m-menu ul{padding:0;}
 .hamburger{position: relative;z-index: 99999999999999;}
    #m-menu{display:none;}
    .menu{padding: 0;}
    	.main-navigation{ background: none; border-bottom: none; }
	.main-navigation li{ float: none; }
	#m-menu > li{     list-style-type: none;float: none; padding: 0; text-align: center; border-bottom: 1px solid #fcfafc; }
	#m-menu > li > a{padding: 10px 0;border-bottom: none;background:#2698cc;color: #f6f4f6;display: inherit;}
	/*#m-menu > li:hover > .sub-menu {display: block;}*/
	#m-menu li.home-menu > a{ padding: 2px 0; }
	#m-menu > li:hover > a, #m-menu > li.focus > a,
	#m-menu > .current_page_item > a, #m-menu > .current-menu-item > a, #m-menu > .current_page_ancestor > a, 
	#m-menu > .current-menu-ancestor > a{ background:#0c6391; text-decoration: none; }
	.main-navigation ul ul{
	    left: auto;
        position: static;
        border-top: none;   
        float: none;
        display: inline-block;
	}
	.main-navigation ul ul a{
        width: 90%;
        margin: 0 auto;
        padding: 7px 0;
        border-bottom: 1px solid #013e6f;
	}
	.menu-item{padding: 3% 0;}
	 #m-menu li > ul li.current-menu-item > a{ background: #dadada;display: inherit;color: #0c6391;padding:3% 0; }
    .sub-menu{margin: 0;padding: 0;background: #fcfafc;display: none;}
    .sub-menu li{border-bottom: 1px solid #fcfafc;list-style-type: none;}    
    .sub-menu li:hover{background:#efefef;}
    .mnavbar{width: 100%;margin-top: 30px;background: #222944;height: 50px;position: fixed;z-index: 99;display:block;}
	.mnavbar .hamburger{display:block;height:100%;margin:0;}
	.mnavbar .mlogo img{position: absolute;right: 10px;width: 174px;margin-top: -74px;}
.home-entry-content, .page-main-content, .main-content{padding-top:125px;}
    #open-nav{margin-top: 20px;}
@media (min-width:991px) and (max-width:1199px) {ul.main-menu > li {margin-left: 20px;}ul.main-menu>li>a {line-height: 0px !important;}}
@media (min-width:768px) and (max-width:991px) {
ul.main-menu > li {margin-left: 20px;}
ul.main-menu>li>a {line-height: 0px !important;}
}
@media (min-width:0px) and (max-width:767px) {.header{height:auto;}/*.home-main-content, .page-main-content, .main-content{padding-top: 95px;*/}
/*.page-main-content, .main-content{padding-top:220px;}*/}

.home-entry-content .wpb_row, .shortcode-thw-promo1.promo-bottom .media>.pull-left {
    padding-right: 0;
}